Bug 1722848 - [Azure]walinuxagent 2.2.38 rebase [8.1.0]
Summary: [Azure]walinuxagent 2.2.38 rebase [8.1.0]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: WALinuxAgent
Version: 8.1
Hardware: x86_64
OS: Linux
high
high
Target Milestone: rc
: 8.1
Assignee: Miroslav Rezanina
QA Contact: Yuxin Sun
Jiri Herrmann
URL:
Whiteboard:
Depends On: 1534509 1721727 1722852
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-21 13:47 UTC by Rick Barry
Modified: 2021-04-08 08:09 UTC (History)
12 users (show)

Fixed In Version: WALinuxAgent-2.2.38-1.el8
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
.`WALinuxAgent` rebased to version 2.2.38 The `WALinuxAgent` package has been upgraded to upstream version 2.2.38, which provides a number of bug fixes and enhancements over the previous version. In addition, `WALinuxAgent` is no longer compatible with Python 2, and applications dependant on Python 2. As a result, applications and extensions written in Python 2 will need to be converted to Python 3 to establish compatibility with `WALinuxAgent`.
Clone Of: 1721727
Environment:
Last Closed: 2019-11-05 20:54:39 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:3358 0 None None None 2019-11-05 20:54:50 UTC

Comment 1 Rick Barry 2019-06-21 13:53:10 UTC
We plan to rebase WALinuxAgent to 2.2.38 for RHEL 8.1.1 and 8.2 to stay current with what we release in RHEL 7 EXTRAS.

Comment 12 errata-xmlrpc 2019-11-05 20:54:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3358


Note You need to log in before you can comment on or make changes to this bug.